$kind: http-request
name: get sales
url: https://api.saharaspicehub.com/api/inventories/partialsales?warehouse_id=01e28cda-3d85-40f9-a460-0265cb6855e5&cashier_id=1a529576-a4be-467b-98a0-1721c9d53692
method: GET
headers:
  Accept: application/json
queryParams:
  warehouse_id: 01e28cda-3d85-40f9-a460-0265cb6855e5
  cashier_id: 1a529576-a4be-467b-98a0-1721c9d53692
body:
  type: json
  content: |-
    {
       
      
      
        "start_date":"2025-11-17 ",
        "end_date":"2026-11-17"
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_token}}"
order: 3000
